
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30621.155
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "BELog", "BELog.vcxproj", "{1F1679F7-60D4-4170-8FE1-FA6B49D7D229}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1F1679F7-60D4-4170-8FE1-FA6B49D7D229}.Release|x64.ActiveCfg = Release|x64
		{1F1679F7-60D4-4170-8FE1-FA6B49D7D229}.Release|x64.Build.0 = Release|x64
		{1F1679F7-60D4-4170-8FE1-FA6B49D7D229}.Release|x64.Deploy.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FE28234E-8EE3-4A24-99D6-9AA8E3D93CC4}
	EndGlobalSection
EndGlobal
